.mobile-banner-box { margin-bottom: 10px; }
.mobile-banner-box #header {
	background:url('http://assets.protv.ro/assets/widgets/profm/app/widget-app-profm-header.jpg') no-repeat top center;
	width:300px;
	height:50px;
	display:block;
}
.mobile-banner-box ul { display: block; }
.mobile-banner-box li { display: block; }
.mobile-banner-box li a { display: block; }
.mobile-banner-box .intro {
	background-image: url("http://assets.protv.ro/assets/widgets/profm/app/widget-app-profm.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
}
.mobile-banner-box li a {
	background-image: url("http://assets.protv.ro/assets/widgets/profm/app/widget-app-profm.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 54px;
}
.mobile-banner-box .mobile-banner-radio a { background-position: 0 -200px; }
.mobile-banner-box .mobile-banner-iphone a { background-position: 0 -400px; }
.mobile-banner-box .mobile-banner-nokia a { background-position: 0 -600px; }